<div class="card m-1">
    <h3 class="card-header">
        Orders
    </h3>
    <div class="card-body">
        <app-list-order-detail [carOrders]="carFacadeService.carOrders$|async"></app-list-order-detail>
    </div>
</div>
